Subject: Re: bug#44517: 28.0.50; Can't unselect minibuffer window

From: martin rudalics <[email-masked]>
Date: Sun, 8 Nov 2020 18:31:01 +0100

>> Ok, let's see if can find one.  One more data point: with my setup I can
 >> only reproduce when there are at least two visible frames.
 >
 > That's actually already all you need to reproduce in emacs -Q: open a
 > second (window-system) frame.
 >
 > Then eval something like (read-string "--> ") and hit C-x o.
 >
 > Sometimes the minibuffer is re-selected right away, sometimes only after
 > hitting one more key like C-f.

If yours is an optimized build, try with Alan's fix for Bug#44502.

martin